	  	/* Bare minimum styles */
		.slider {
    		-ms-touch-action: pan-y; /* Prevent default touch actions on Windows 8. Only required for IE10 */
    		overflow: auto; /* Not required but recommended for accessibility when JavaScript is turned off */
    		position: relative;
    		touch-action: pan-y; /* Prevent default touch actions on Windows 8. Supported in IE11+ */
			}

		/* AnySlider can be styled to your liking. This is just example styles */
		.slider {
    		border: 0;
    		width: 100%;
    		margin: 0;
    		padding: 0;
    		text-align: left;
			}

		/* The arrows can of course also be styled to your liking. This is just example styles */
		.as-prev-arrow,
		.as-next-arrow {
			display: none;
    		position: absolute;
    		width: 30px;
    		height: 72px;
			margin-top: -36px;
    		z-index: 3;
    		cursor: pointer;
			font-size: 0;
			line-height: 0;
			background: 0 0;
			color: transparent;
			top: 50%;
			padding: 0;
			border: none;
			outline: 0;
			}

		.as-prev-arrow:hover, .as-prev-arrow:focus,
		.as-next-arrow:hover, .as-next-arrow:focus {
			outline: 0;
			background-color: rgba(0,0,0,.4);
			color: transparent;
			z-index: 7;
			}

		.as-prev-arrow {
			background: url(/content/hero-slideshow-left-arrow.png) no-repeat;
			left: 0;
			}

		.as-next-arrow {
			background: url(/content/hero-slideshow-right-arrow.png) no-repeat;
    		right: 0;
			}

		.slider:hover .as-prev-arrow,
		.slider:hover .as-next-arrow {
    		filter: alpha(opacity=100);
    		opacity: 1;
			}

		/* The same rules for styling apply here. Style to your liking */
	  	.as-nav {
			display: block;
   			position: absolute;
			left: 0;
			bottom: 15px;
			right: 0;
			background: transparent;
			height: 20px;
    		text-align: center;
    		z-index: 5;
			}

		.as-nav a {
			width: 8px;
			height: 8px;
			position: relative;
			display: inline-block;
			margin: 0 10px;
			}

		.as-nav a .bullet {
			top: 0;
			left: 0;
			width: 8px;
			height: 8px;
			outline: none;
			position: absolute;
			border-radius: 50%;
			background-color: #999;
			color: transparent;
			-webkit-box-sizing: content-box;
			-moz-box-sizing: content-box;
			box-sizing: content-box;
			}

		a.as-active .bullet {
			top: -1px;
			left: -1px;
			width: 8px;
			height: 8px;
			border: 1px solid #0078d7;
			background-color: transparent;
			cursor: default;
			}

		a.as-active .bullet:hover { background-color: transparent!important; }

		.as-nav a .bullet:hover { background-color: #666; }
	  
	  	.sliders-are-tasty { clear: both; width: 100%; }

		@media only screen and (max-width: 640px) {

		.as-prev-arrow, .as-next-arrow { display: block; }

		.as-nav { position: relative;bottom:auto;border-bottom: 1px solid #d6d6d6;padding-bottom: 34px; }

		}